@charset "utf-8";
/* CSS Document */


#prominentaccess-visiprodimage{position:absolute; left:280px; top:535px; width:333px; height:357px;}
#prominentaccess-overheadprodimage{position:absolute; left:660px; top:535px; width:218px; height:162px;}
#prominentaccess-overheadprodimage2{position:absolute; left:660px; top:745px; width:218px; height:175px;}

#prominentaccess-overheadenlargetitle{position:absolute; left:810px; top:672px; width:150px; text-align:left;}
#prominentaccess-overheadenlargeline{position:absolute; left:810px; top:686px;}
#prominentaccess-overheadenlargebullet{position:absolute; left:810px; top:688px; width:21px; height:5px;}
#prominentaccess-diagramtitle{position:absolute; left:650px; top:690px; width:250px; text-align:center; margin:0px; padding:0px;}

#prominentaccess-overheadenlargetitle2{position:absolute; left:810px; top:892px; width:150px; text-align:left;}
#prominentaccess-overheadenlargeline2{position:absolute; left:810px; top:906px;}
#prominentaccess-overheadenlargebullet2{position:absolute; left:810px; top:908px; width:21px; height:5px;}
#prominentaccess-diagramtitle2{position:absolute; left:650px; top:910px; width:250px; text-align:center; margin:0px; padding:0px;}

#prominentaccess-overheadthumbnail{position:absolute; left:280px; top:902px; width:73px; height:50px;}
#prominentaccess-overheadthumbnail2{position:absolute; left:365px; top:902px; width:73px; height:50px;}
#prominentaccess-overheadthumbnail3{position:absolute; left:450px; top:902px; width:73px; height:50px;}
#prominentaccess-overheadthumbnail4{position:absolute; left:535px; top:902px; width:73px; height:50px;}

#prominentaccess-overheadprodcontent{position:absolute; left:300px; top:1000px; width:600px; text-align:left; margin:0px; padding:0px;}



/*---------footer--------*/
.prominentaccess-background-overheadfooterelement{font:0.6em Helvetica, Arial, sans-serif; color:#ffffff; font-weight:normal; text-align:center; position:absolute; left:0px; top:1300px; width:950px; height:15px; margin:0px; padding:35px 0px 0px 0px; background-color:#00a650;}